iPhone-applicaties verplicht compatibel met iPhone OS 3.0

Ontwikkelaars die nieuwe iPhone-applicaties bij de App Store willen indienen, moeten zorgen dat deze compatibel zijn met iPhone OS 3.0.

iphone os 30 sdkOntwikkelaars die applicaties willen indienen voor de iPhone App Store, moeten vanaf nu zorgen dat ze compatibel zijn met iPhone OS 3.0. Apple heeft een e-mail aan ontwikkelaars gestuurd, waarin ze aankondigen dat de maatregel vanaf vandaag ingaat. Applicaties die bij de App Store ter review worden aangeboden, zullen worden getest op de laatste betaversie. Blijkt de applicatie niet geschikt, dan zal deze niet worden goedgekeurd. Apple adviseert om applicaties die al in de App Store staan te testen of er geen compatibiliteitsproblemen zijn. Zodra iPhone OS 3.0 deze zomer beschikbaar komt zullen ongeschikte applicaties uit de App Store worden weggehaald.


Om ontwikkelaars op weg te helpen heeft Apple de instructie ‘Getting ready for iPhone OS 3.0‘ gemaakt (PDF).

app store submissions

Tipgever: Gregor
Afbeelding geoptimaliseerd voor iPhoneclub.nl door Tako, heel veel dank!

Suggestie hoe we dit artikel kunnen verbeteren? Laat het ons weten!

Informatie

Laatst bijgewerkt 8 mei 2009, 0:20
Categorie Apps
Onderwerpen ios 3, ontwikkelaars

Reacties zijn gesloten voor dit artikel.